<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge"> 
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css"
     integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" 
     crossorigin="anonymous">
     <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.13.0/css/all.css">
    <link rel="stylesheet" href="css/carousel.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Hermanas Rivera</title>
</head>
<body onload="render()">

<header>
    <nav class="navbar navbar-expand-md navbar-dark fixed-top bg-success
    text-white">
        <a class="text-white navbar-brand" href="#">
            <i class="fas fa-utensils-alt"></i>Cabaña Hermanas Rivera
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse"
        data-target="#navbarCollapse" aria-controls="navbarCollapse"
        aria-expanded="false" aria-label="Toggle navigation">
                <span class="nsvbsr-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarCollapse">
            <ul class="navbar-nav mr-auto menu">
                <li class="nav-item active">
                    <a class="nav-link" href="#">Home</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="promociones.html">Promociones</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="Eventos.html">Eventos</a>
                </li>
                          
            </ul>
            <form class="form-inline mt-2 mt-md-0">
                <a class="text-white nav-link" href="pedidos.html">
                    <i class="text-warning fas fa-shopping-cart"></i>Pedidos
                    <i style="color: yellow;" id="cart_n"></i>
                </a>
                <a class="nav-link  text-white" href="./admin/login.html">
                    <i class="far fa-user"></i> Administrador
                    <i style="color: yellow;" id="cart_n"></i>
                </a>
            </form>
        </div>

    </nav>
</header>
<main role="main">
    <div id="myCarousel" class="carousel slide" data-ride="carousel">
        <ol class="carousel-indicators">
            <li style="z-index:102;" data-target="#myCarousel" data-slide-to="0"
            class="active"></li>
            <li style="z-index:102;" data-target="#myCarousel" data-slide-to="1"
            ></li>
            <li style="z-index:102;" data-target="#myCarousel" data-slide-to="2"
            ></li>
        </ol>

        <div class="carousel-inner">
            <div class="carousel-item active">
                <img class="imgFilter first-slide" src="img/cabaña1.1.jpg" 
                alt="First Slide">
                
            </div>
      
            <div class="carousel-item ">
                <img class="imgFilter third-slide" src="img/cabaña3.jpg"
                alt="Third Slide">
               
            </div>
       
            
        </div>        
        <a style="z-index: 102;" class="carousel-control-prev" href="#myCarousel"
        role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previus</span>
        </a>
        <a style="z-index: 102;" class="carousel-control-next" href="#myCarousel"
        role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
        </a>
    </div>
   
    <div class="container marketing">
        <br>
        <h2 id="Camarones">Camarones</h2>
        <hr>
        <div class="row" id="compDIV"></div>
        <h2 id="Pescados">Pescados</h2>
        <hr>
        <div class="row" id="accesorioDIV"></div> 
       
        <hr class="featurette-divider"> 
    </div>
    <footer class="container">
        <p class="float-right">
                <a href="#">TOP</a>
        </p>
        <div class="row">
            Vinculacion-grupo #26
        </div>
    </footer>

</main>
<!-------------------------------------------------------------------------------->
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" 
integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" 
crossorigin="anonymous"></script>

<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" 
integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" 
crossorigin="anonymous"></script>
<!---------firebase-->

<script src="https://www.gstatic.com/firebasejs/8.7.1/firebase-app.js"></script>

<!-- TODO: Add SDKs for Firebase products that you want to use
     https://firebase.google.com/docs/web/setup#available-libraries -->
<script src="https://www.gstatic.com/firebasejs/8.7.1/firebase-analytics.js"></script>
<script src="https://www.gstatic.com/firebasejs/8.7.1/firebase-database.js"></script>


<script src="https://cdn.jsdelivr.net/npm/sweetalert2@7.29.2/dist/sweetalert2.all.min.js"></script>

<script src="https://use.fontawesome.com/52ac01ccea.js"></script>
<!-------archivos js-->
<script src="./js/main.js"></script>

</body>
</html>
